RubyGems Navigation menu

spree_backend 4.2.1

Required dependency for Spree

版本列表:

  1. 4.2.1 - March 05, 2021 (302.5 KB)
  2. 4.2.0 - February 25, 2021 (302.5 KB)
  3. 4.2.0.rc5 - February 04, 2021 (302.5 KB)
  4. 4.2.0.rc4 - January 20, 2021 (303.0 KB)
  5. 4.2.0.rc3 - January 18, 2021 (303.0 KB)
显示所有 (204 个版本)

Runtime 依赖关系 (9):

要求:

none

所有者:

Pushed by:

作者:

  • Sean Schofield, Spark Solutions

SHA 256 checksum:

0cebcbc1e3f759a2d56c425d72775c584a9909d09cec5c3c8d8536c6d2ab8f72

下载总次数 1,009,296

这个版本 3,861

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.5.0

相关链接: